html,body{
			width: 100%;
	    	background: #bdce03;
}
.hide{display: none;}
.pcenter{position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);}

.swiper-container { width: 100%; height: 100%;}
.swiper-wrapper{ width: 100%; height: 100%;}
.swiper-slide { width: 100%; height: 100%;}
.swiper-slide img {  }
img{border: none;}



.wap{width: 100%;position: relative;overflow: hidden; padding-bottom:2rem}
.wap .box{width: 100%;position: relative;overflow: hidden;}
.wap .bg{width: 100%;display: block;pointer-events: none;}
.wap .link_btn{width: 8.425rem;height: 2.975rem;background: url(../img/btn1.png);background-size: 100% 100%;position: absolute;left:50%;margin-left: -4.2125rem;bottom: 0.9rem;}
